a{
font-weight:bold;
text-decoration:none
}
a:link{
color:#990000
}
a:visited{
color:#990000
}
a:hover{
color:#FF0000
}
a:active{
color:#990000
}
body{
scrollbar-3dlight-color:#FFFEDF;
scrollbar-arrow-color:#F99D1C;
scrollbar-darkshadow-color:#FFFEDF;
scrollbar-face-color:#FFFEDF;
scrollbar-highlight-color:#00547E;
scrollbar-shadow-color:#00547E;
scrollbar-track-color:#FFFEDF
}
hr{
color:#006699
}
.form1{
background-color:#FFFEDF;
border:1px solid;
border-color:#004774 #216792 #216792 #004774;
clip:rect( );
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:11px;
letter-spacing:1px;
width:240px
}
.formbuts{
background-color:#216792;
border:1px solid;
border-color:#2C89C0 #004774 #004774 #2C89C0;
clip:rect( );
color:#FFFEDF;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
width:60px
}
.formedit{
background-color:#FFFEDF;
border:1px solid;
border-color:#004774 #216792 #216792 #004774;
clip:rect( );
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
text-align:center;
width:600px
}
.formsearch{
background-color:#FFFEDF;
border:1px solid;
border-color:#004774 #216792 #216792 #004774;
clip:rect( );
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:11px;
letter-spacing:1px;
width:140px
}
.pics{
margin-bottom:8px;
margin-left:8px;
margin-right:8px;
margin-top:8px
}
.signature{
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
letter-spacing:1px
}
.signature2{
color:#333333;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.text{
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
line-height:18px
}
.textbld{
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
line-height:18px
}
.textbldblue{
color:#336699;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
font-weight:bold;
letter-spacing:1px;
line-height:18px
}
.textbldsml{
color:#666666;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
font-weight:bold;
letter-spacing:1px
}
.textjust{
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
letter-spacing:1px;
line-height:16px;
text-align:justify
}
.textjustsmall{
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
line-height:18px;
text-align:justify
}
.textsmall{
color:#333333;
font-family:Arial,Helvetica,san-serif;
font-size:12px;
line-height:16px
}
